-module(ioin).

-export([char_in_text/0]).

char_in_text() ->
	contains_char(io:get_line("Text: "),
	              io:get_chars("Char: ", 1)).

contains_char(eof, _) ->
	false;
contains_char(_, eof) ->
	false;
contains_char(Text, [Char]) ->
	lists:member(Char, Text).

